Comment 17 for bug 189293

Daniel Hahler (blueyed) wrote :

Scott, it has taken so long, because I've waited for a new Debian release to sync.
The upcoming 0.15 however will require bzr 1.4 and therefore I've pulled the fixes now separately and added them as "ubuntu1".
I'm using it since I've came to this bug report and there are no issues left now, even the ones I "worked around by accident".

Anyway, the default is still "git" as in Debian and 0.14ubuntu1 is absolutely better than 0.6, which is currently in Hardy.

Scott, I suggest you try using it: a versioned /etc directory has quite some benefits.. ;)